Subject: bug#19909: [PATCH] Error out if with-file-notification=w32 is specified on cygwin

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Feb 2015 19:18:16 +0200

> Date: Fri, 20 Feb 2015 11:15:18 -0500
> From: Ken Brown <[email-masked]>
> CC: [email-masked], Robert Pluim <[email-masked]>
> 
> I'm busy with other things at the moment and can't get to it right away. 
>   If it's easy for you to suggest a patch, why don't you go ahead, and 
> Robert can test it.  Or you can wait a couple weeks until I can look at it.

OK, I will try to find time.

> BTW, file-notification=gfile works fine in the Cygwin-w32 build, so I'm 
> not sure there's any need to put a lot of effort into this.

If it turns out to need a lot of effort, I'll agree with you.